/*
 * Atom-4 UI base class
 * Implementation file
 *
 * $Id: interface.cc,v 1.1 2003/02/15 04:11:50 hsteoh Exp hsteoh $
 */

#include "interface.h"


interface::interface(atom4 *engine) : game(engine) {}
interface::~interface() {}

